Subject: bug#59587: 28.2; gnus does not retrieve emails sent from another device

From: Eric Abrahamsen <[email-masked]>
Date: Fri, 09 Dec 2022 07:42:39 -0800

On 12/09/22 11:41 AM, Andreas Schwab wrote:
> By default, Gnus only fetches UNSEEN (and UNDELETED) mails, so make sure
> the sending MUA does not mark the sent mail as SEEN.

Thanks, Andreas, I was hoping it might be something like this.

Waleed, can you see what marks are set on the sent mail? SEEN is
distinct from READ. You can also change the config for your imap mail
source, adding

:predicate "1:*"

see the "Mail Source Specifiers" section of the manual. That only
applies to imap mail sources, though.